polyglot-maven 0.8~tobrien+git20120905-10 source package in Ubuntu

Changelog

polyglot-maven (0.8~tobrien+git20120905-10) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat.
    - Update compat level to 13.
  * Add Rules-Requires-Root: no.
  * Mark Vcs to salsa.
  * Use generic version in maven.rules.

 -- Sudip Mukherjee <email address hidden>  Fri, 08 May 2020 21:36:24 +0100

Upload details

Uploaded by:
Debian Java Maintainers on 2020-05-13
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hirsute release on 2020-10-23 universe misc
Groovy release on 2020-05-13 universe misc

Builds

Groovy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
polyglot-maven_0.8~tobrien+git20120905-10.dsc 2.4 KiB 0513e36a0c3660a28ec34471e01ea9cde32412474a0dc0e930715a9e24cb198e
polyglot-maven_0.8~tobrien+git20120905.orig.tar.gz 221.7 KiB cd8896eb7d2879237225ef93394957a7b67ca7cfada40372c7ad333fdb7b0775
polyglot-maven_0.8~tobrien+git20120905-10.debian.tar.xz 6.2 KiB c8ac7361e3713420ec31650884392f0c5cb53bec923dad5cb2ed5e2eb9c8ae79

No changes file available.

Binary packages built by this source

libpolyglot-maven-java: modules to enable Maven usage in others JVM languages

 Polyglot Maven harnesses the power of Maven through modern implementations
 of the JVM language like Groovy, Scala, Clojure and JRuby.

libpolyglot-maven-java-doc: modules to enable Maven usage in others JVM languages - docs

 Polyglot Maven harnesses the power of Maven through modern implementations
 of the JVM language like Groovy, Scala, Clojure and JRuby.
 .
 This package contains the API documentation of libpolyglot-maven-java.